const selectableDaysOptions = Object.freeze({
    CUSTOM: "custom",
    PAST: "past",
});

const requiredParameter = () => {
    throw new Error("parameter is required");
};

export { selectableDaysOptions, requiredParameter };
